Subject: Trainer Candidate - Manpreet Kaur
From: Manpreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Aug 2022 13:12:17 -0400

| | Tech Support Test

Name | Manpreet Kaur
E-mail | [email-masked]
Phone Number | (99996) 80601
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fluidsi5 Pvt. technologies | Trainer | currently working |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I have an experience of 1 year in Training and quality in which I do audits for agents to ensure impactful training is being conducted at ground level.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have been working in Training and quality team for over an year; and there I faced so many challenges in order to prove my worth in organization. I worked as aux trainer before the process trainer and because of my good performance I got an opportunity to handle NHT. Writing about my most difficult experience I would absolutely like to mention work from home experience is surely very competitive and one can easily transfer skills from home to office environment but to work in home from office is difficult task as I have to deal with various issues at a ground level in order to provide good impactful training and quality.
It's duty of quality manager only to make out on various impacting SSIs so that good decision and effective training plans can be bounded amongst employees working at agent post.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

- Meeting expectation would be considered as good customer service but exceeding those expectations would definitely be a great service.
- Going above the goals will be considered as great customer service.
- Problem solving eventually can be work of good customer service but solving problems immediately be acted as great service.
- Good communicational skills and effective conversational abilities will definitely make a point to good customer service but personalization element will make that great.

What according to you makes you a good candidate for this position? | I have made great success steps in my current organizations in order to maintain quality scores so that business can earn well. I always like challenges and adding to that point I left my education career and started as a consultant then got immense promotion because of comprehensive skills, so I can definitely be a perfect candidate for your prestigious compant.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |